### Method

# Pango FontFamily get_name

#### Declaration [src]

    const char*
    pango_font_family_get_name (
      PangoFontFamily* family
    )

#### Description [src]

Gets the name of the family.

The name is unique among all fonts for the font backend and can be used in a `PangoFontDescription` to specify that a face from this family is desired.

Gets property | `Pango.FontFamily:name`

#### Return value

Type: `const char*`

The name of the family. This string is owned by the family object and must not be modified or freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.